totemnet_stats_t Struct Reference

`#include <totemstats.h>`

Collaboration diagram for totemnet_stats_t:
[legend]

## Data Fields

totem_stats_header_t | hdr
uint32_t | iface_changes

## Detailed Description

Definition at line 42 of file totemstats.h.

## Field Documentation

## hdr

totem_stats_header_t totemnet_stats_t::hdr

Definition at line 43 of file totemstats.h.

## iface_changes

uint32_t totemnet_stats_t::iface_changes

Definition at line 44 of file totemstats.h.

The documentation for this struct was generated from the following file:

- totemstats.h